SFML 2.5.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - l -

- L : sf::Keyboard
- LAlt : sf::Keyboard
- launch() : sf::Thread
- LBracket : sf::Keyboard
- LControl : sf::Keyboard
- Left : sf::Keyboard, sf::Mouse
- left : sf::Rect< T >
- length : sf::Music::Span< T >
- listen() : sf::TcpListener
- ListingResponse() : sf::Ftp::ListingResponse
- loadFromFile() : sf::Font, sf::Image, sf::Shader, sf::SoundBuffer, sf::Texture
- loadFromImage() : sf::Texture
- loadFromMemory() : sf::Font, sf::Image, sf::Shader, sf::SoundBuffer, sf::Texture
- loadFromPixels() : sf::Cursor
- loadFromSamples() : sf::SoundBuffer
- loadFromStream() : sf::Font, sf::Image, sf::Shader, sf::SoundBuffer, sf::Texture
- loadFromSystem() : sf::Cursor
- LocalError : sf::Ftp::Response
- LocalHost : sf::IpAddress
- Lock() : sf::Lock
- lock() : sf::Mutex
- LoggedIn : sf::Ftp::Response
- login() : sf::Ftp
- LostFocus : sf::Event
- LShift : sf::Keyboard
- LSystem : sf::Keyboard